body, html, #tinymce.mceContentBody {
  background-image: none;
  background-color: #FFFFFF;
}
body {
  overflow-y: scroll;
  height: 100%;
}
div#browserNameDiv {
  width: 1004px;
  min-width: 100%;
  height: 100%;
  background-image:url('../images/sq/bg_line.gif');
  background-repeat:repeat-x;
  background-color: none;
}
div#centeredContent {
  width: 1004px;
  height: auto;
  min-height: 100%;
  background-image:url('../images/sq/left2_bg.gif');
  background-repeat:repeat-y;
  background-color: none;
  margin-left: auto;
  margin-right: auto;
}

/* Uncomment & adapt the commented subsection in order to have only the
   specified printcontents section visible when printing.
   IMPORTANT: the left/top margins and offsets MUST be adjusted for your site.
   For multi-page printing of containers with large contents, note:
   - position:absolute inhibits multi-page printing
   - overflow: auto inhibits multi-page printing
   - height: (something other than auto) inhibits multi-page printing
   - top: -XXXpx shifts contains of post-first pages in Firefox
   - margin-top: -XXXpx causes double-printing of lines in IE
 */
/*
@media print {
  body {
    visibility: hidden;
  }
  div.printcontents {
    visibility: visible;
    position: relative;
    left: -320px;
    margin-top: -170px;
    width: 700px;
  }
  .browserMSIE div.printcontents {
    top: -170px;
    margin-top: 0px;
  }
  img#printbutton, input[type=submit], .noprint {
    visibility: hidden;
  }
  option {
    visibility: hidden;
    color: white;
  }
  select {
    color: white;
    height: 2ex;
  }
}
*/

.pagecontents {
  padding: 10px 10px 10px 0px;
}

.yellow-border {
border: 1px solid #F9B02F
}

body, p, td, th, select, input, textarea, #tinymce.mceContentBody {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #333333;
}

input, textarea, select {
border: 1px solid #FCB033;
}
input.formbutton {
background-color: #FCB033;
}
input.formradiobutton {
border: 0px;
}

a.hoverline:link, a.hoverline:visited, a.hoverline:active  {
text-decoration:underline;
}
a.hoverline:hover{
text-decoration:underline;
}

a:link, a:hover, a:visited, a:active {
  color: #333333;
}

/* NAVIGATION STYLES */

/* navigation buttons */

/*
To set minimum height for nav-items, use an auxiliary spacer image:
using 'height' will interfere with multiline navitems in Firefox,
and min-height doesn't work in Internet Explorer.

To disable multiline nav links, set white-space: nowrap in
a.navbutton and a.navbutton_f2, and remove the display: block from the
a.navbutton(_f2) span classes

To have different settings for hoofdnav/top menu items and
subnav/submenu items, first do the settings for top menu items, and
then do submenu items as more-specific overrides. See below for an
example.
*/
/*
	IMPORTANT: for the nav_cssdropdown menu, these stylings are (mostly) overwritten by the stylings in nav_cssdropdown.css.
*/
a.navbutton, a.navbutton_f2 {
	width: 130px; /* MRV: Do NOT put this on the same element as padding!!! */
	color: black;
	/* white-space: nowrap */
}

a.navbutton span, a.navbutton_f2 span {
	padding: 2px;
	padding-left: 10px;
	background-color: #FFFFFF;
}

a.navbutton, a.navbutton span { 
	/* set styles specific for NON-selected nav-items here */
}

a.navbutton_f2, a.navbutton_f2 span {
	/* set styles specific for selected nav-items here */
	font-weight: bold;
}

/* subnav navigation buttons */

.subnav a.navbutton, .subnav a.navbutton span { 
  color: black;
  background-color: #E6E6E6;
}

.subnav a.navbutton_f2,
   .subnav a.navbutton_f2 span {
  color: white;
  background-color: black;
}

/* Drop-down menu navigation styles */

div.dropdownmenucontents {
  width: 130px;
  background-color: #DEDEDE;
  border: 1px solid;
  padding: 1px;
}
.browserOpera div.dropdownmenucontents { 
  width: 134px;
}

/* Dropdown submenu's and their navigation buttons */

div.dropdownmenu div.dropdownmenu {
    left: 130px;
    top: -20px;
    z-index: 500;
}

div.dropdownmenucontents div.dropdownmenucontents {
  padding: 0px;
  background-color: #E4E4E4;
}

div.dropdownmenucontents a.navbutton,
   div.dropdownmenucontents a.navbutton span { 
  color: black;
  background-color: #E6E6E6;
}

div.dropdownmenucontents a.navbutton_f2,
   div.dropdownmenucontents a.navbutton_f2 span {
  color: white;
  background-color: black;
}

/* END OF NAVIGATION STYLES */

h1 {
  font-size: 15px;
}
h2 {
  font-size: 13px;
}
h3, h4 {
  font-size: 12px;
}


div.contents, div.contents p, div.intro, div.intro p,
    body.mceContentBody, body.mceContentBody p {
  margin-top: 0ex;
  margin-bottom: 0ex;
}

div.intro, div.intro p, .intro {

}

.footnote, .footnote p {
font-size: 11px;
}

.tagline {
  font-size: 18px;
  padding-top:16px;
  padding-bottom:4px;
}
div.lang-button-container {
 margin-bottom: 2px; 
 white-space:nowrap;
 text-align: right
 }
a.language, a:visited.language, a:active.language, span.language {
  color: #7AC3EC;
  font-size:12px;
}
a.language_f2, a:visited.language_f2, a:hover.language, a:hover.language_f2, a:active.language_f2, span.language_f2 {
  color: #333333;
  font-size:12px;
}
a.language-button {
  color: 333333;
  font-size:9px;
  text-decoration:none;
}
a.language-button:hover, a.language-button span.selected  {
  text-decoration:underline !important;
}
a.language-button img {
margin: 0px 1px;
}
a.breadcrumb, a:visited.breadcrumb, a:hover.breadcrumb, a:active.breadcrumb, span.breadcrumb {
  color: #333333;
  font-size:9px;
  text-decoration:none;
}

.submitbutton{
  font-size: 8pt;
  font-weight: bold;
  background-color: #EEEEEE;
  border: 2px ridge #DDDDDD;
}

li{
  margin-top: 1ex;
  list-style-image: url(../images/sq/square.gif);
}

div.contents, div.intro, body.mceContentBody {
  width: 430px;
}

.squarellbox.col3 div.intro {
	width:auto;
}

.twocolumn div.contents, .twocolumn div.intro {
  width: 235px;
}

td.calendar {
  background-color: #E5EFFD;
}
td.calendardayname {
  background-color: #85BAE4;
  font-weight:bold;
  color:#FFFFFF;
  width:120px;
  border-bottom: 1px solid #338BD4;
  border-right: 1px solid #338BD4;
}
td.mmcalendardayname {
  background-color: #85BAE4;
  font-weight:bold;
  color:#FFFFFF;
  width:60px;
  border-bottom: 1px solid #338BD4;
  border-right: 1px solid #338BD4;
}
td.calendarday {
  background-color: #FFFFFF;
}
td.calendartoday {
  background-color: #e4e4e4;
}

td.calendar_top_bg {
  background-image:url(../images/calendar/calendar_top_bg.jpg);
  background-repeat:repeat-x;
}

.labeltextarea {
  color:#FFFFFF;
  font-weight:bold;
  font-size:11px;
  padding-left:5px;
}

.submitbutton{
  font-size: 8pt;
  font-weight: bold;
  background-color: #EEEEEE;
  border: 2px ridge #DDDDDD;
}

td.quotehead {
  font-weight: bold;
  font-size: small;
}

td.quoteline {
  height: 1px;
  color: #666666;
}

td.quotebody {
  font-style: italic;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #EEFFEE;
}

td.quotebody td.quotebody {
  background-color: #DDFFDD;
}

td.quotebody td.quotebody td.quotebody {
  background-color: #CCFFCC;
}

table.quote { 
 width: 400px;
}


li{
  margin-top: 1ex;
}

/*
.myavenueclass1 {
  color: red;
}
*/

/* Flexcroll Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

/*
.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
width: 10px;
background-color: white;
}
.vscrollerbar {
width: 10px;
background-color: black;
}
.hscrollerbase {
height: 10px;
background-color: white;
}
.hscrollerbar {
height: 10px;
background-color: black;
}

.scrollerjogbox {
width: 10px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: gray;
}
*/


/* styles used for multiple items */
a.hoverline,  ul.linklist a, div.discproducts a {
  text-decoration: none;
}
a.hoverline:hover,  ul.linklist a:hover, div.discproducts a:hover {
  text-decoration: underline;
}

div.squarellbox {
  border: 1px solid #FDC466;
  margin: 0px 10px 10px 0px;
  padding: 4px 10px 4px 10px;
  float: left;
  position: relative;
  top: 0px;
  left: 0px;
}
div.scrollUp {
  width: 8px;
  height: 7px;
  position: absolute;
  z-index: 1;
  top: 2px;
  right: 5px;
  background-image: url(../images/sq/triangle_up.gif);
  display: none;
}
div.scrollDown {
  width: 8px;
  height: 7px;
  position: absolute;
  z-index: 1;
  bottom: 2px;
  right: 5px;
  background-image: url(../images/sq/triangle_down.gif);
  display: none;
}
div.scrollArea {
  overflow: hidden;
}
ul.linklist, ul.linklist li {
  display: block;
  margin: 0px;
  padding: 0px;
  list-style: none;
}
ul.linklist li a {
  cursor: pointer;
  display: block;
}


/* styles for product_subnav and component_subnav */
div.itemsubnav.squarellbox {
  text-align: left;
  width: 143px;
  float: right;
  margin-right: 0px;
  font-size: 11px;
}
div.itemsubnav h4 {
  padding: 10px 10px 10px 10px;
  border-bottom: 1px solid #FDC466;
  margin: -4px -10px 4px -10px;
  font-size: 11px;
}
div.itemsubnav div.squarellboxphoto {
  border-top: 1px solid #FDC466;
  padding: 0px;
  margin: 4px -10px -4px -10px;  
}
div.itemsubnav ul.linklist li a {
  margin: 2px 0px;
}
div.product2 {
  width: 900px;
  margin-top: 11px;
}
div.product2 div.squarellbox {
  margin: 10px 10px 10px 0px;
  padding: 4px 10px 4px 10px;
}

div.product2 div.squarellbox.product2image {
  border: none;
  padding: 0px;
  width: 730px;
  height: 300px;
}
div.product2 div.squarellbox.nexttoimage {
  margin-left: 10px;
  margin-right: 0px;
  padding: 0px 8px 4px 8px;
  width: 132px;
  height: 294px;
}
div.product2 div.squarellbox.col1 { 
  margin-right: 12px;
  padding: 0px 8px 4px 8px;
  width: 274px;
  height: 187px;
}
div.product2 div.squarellbox.col1.itemsubnav { 
  margin-right: 0px;
}

div.product2 div.itemsubnav ul.linklist li a {
  font-weight: bold;
  font-size: 13px;
  margin: 6px 0px 10px 0px;
}
div.product2 div.squarellbox.col3 {
  margin-top: 25px;
  margin-bottom: 0px;
  width: 878px;
}




/* styles for product_list_grouped, product_list_grouped_old and component_list_grouped */
div.productgrouplist {
  width: 714px;
}
div.productgrouplist div.squarellbox {
  width: 146px;
  height: 132px;
}
div.productgrouplist h3 {
  color: #7AC3EC;
  font-size: 18px;
  font-weight: normal;
  margin: 0px 0px 0px 10px;
}
div.productgrouplist h4 {
  font-weight: bold;
  font-size: 13px;
  margin: 0px 0px 0px 5px;
}
div.productgrouplist div.scrollArea {
  height: 115px;
  width: 146px;
}
div.productgrouplist ul.linklist li a {
  margin: 0px 0px 0px 5px;
}

div.productgrouplist2 div.squarellbox {
  width: 286px;
  height: 340;
}

div.componentlist div.squarellbox {
  width: 338px;
  height: auto;
}

/** Styles for download_list */
div.downloadlist div.squarellbox {
  padding: 10px 10px 10px 10px;
  margin-bottom: 13px;
  width: 350px;
  float: none;
}

div.downloadlist h4 {
  font-weight: bold;
  font-size: 13px;
  margin: 0px 0px 10px 0px;
}

#navcontainer {
padding-top: 13px;
}

div.discproducts {
	margin-top:10px;
	float:right;
	font-weight: bold;
}

div.product2 div.scrollArea1 {
  height: 294px;
  width: 132px;
}

div.product2 div.scrollArea2, div.product2 div.scrollArea3 {
  height: 187px;
  width: 274px;
}

.user-show .header {
	float:left;
}

.user-show .user-email {
	font-size: 10px;
}
.user-show .info {
	padding: 8px 0px;
}

.user-show .logout-button-container {
	float:right;

	margin-top:10px;
}

.user-show .change-password-button-container {
	float:right;
	
	margin-top:10px;
	margin-left: 10px;
}

span.cmswarning, div.cmswarning {
	color:#000;
}